sc::SymmTwoBodyIntIter(3)

NAME
sc::SymmTwoBodyIntIter -

SYNOPSIS

Inherits sc::TwoBodyIntIter.

  Public Member Functions
SymmTwoBodyIntIter (const Ref< TwoBodyInt > &, const Ref< PetiteList > &)
void start ()
void next ()
double scale () const

  Protected Attributes
Ref< PetiteList > pl

Author

Generated automatically by Doxygen for MPQC from the source code.